<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['update']))
{
$id = $_POST['id'];
$catid = $_POST['catid'];
$amt = $_POST['amt'];
$prdtax=$_POST['prdtax'];
$db->execute("update price_details set amount='$amt',tax='$prdtax' where id='$id' and cata_id='$catid'");
}
header("location:../Pages/settings.php");
?>